{
  "morefood.reload.message": "§r§eLot's More Food Reloaded!",
  "lps.missing.message": "§r§7Missing Pack!! LPS Recipe Core API!",
  
  "lore.lps:food": "§r§e[FOOD]",
  "lore.lps:item": "§r§6[ITEM]",
  "lore.lps:tool": "§r§a[TOOL]",
  "lore.lps:block": "§r§8[BLOCK]",
  "lore.lps:plant": "§r§2[PLANT]",
  "lore.lps:entity": "§r§d[ENTITY]",
  "gui.category0.title": "§rMore Food Category",

  "entity.moreplant.exotic_trader": "§rExotic Trader",
  "item.morefood:sample": "§rSample",
  "item.morefood:choc_cake": "§rChocolate Cake",
  "item.morefood:rainbow_cake": "§rRainbow Cake",
  "item.morefood:redwhiteblue_cake": "§rRed White Blue Cake",

  "item.morefood:tomato_ketchup": "§rTomato Ketchup",
  "item.morefood:spaghetti": "§rSpaghetti",
  "item.morefood:sashimi": "§rSashimi",
  "item.morefood:onigiri": "§rOnigiri",
  "item.morefood:americano": "§rAmericano",
  "item.morefood:bacon": "§rBacon",
  "item.morefood:bacon_egg_muffin": "§rBacon Egg Muffin",
  "item.morefood:bacon_egg_sandwich": "§rBacon Egg Sandwich",
  "item.morefood:bat_meat": "§rBat Meat",
  "item.morefood:beef_sub": "§rBeef Sub",
  "item.morefood:blue_cupcake": "§rBlue Cupcake",
  "item.morefood:bread_loaf": "§rBread Loaf",
  "item.morefood:breakfast_sub": "§rBreakfast Sub",
  "item.morefood:burger_bun": "§rBurger Bun",
  "item.morefood:burrito": "§rBurrito",
  "item.morefood:butter": "§rButter",
  "item.morefood:cappuccino": "§rCappuccino",
  "item.morefood:cereal": "§rCereal",
  "item.morefood:cheese_bucket": "§rCheese Bucket",
  "item.morefood:cheese_toastie": "§rCheese Toastie",
  "item.morefood:cheese_wedge": "§rCheese Wedge",
  "item.morefood:chicken_fajita": "§rChicken Fajita",
  "item.morefood:chicken_select": "§rChicken Select",
  "item.morefood:chicken_sub": "§rChicken Sub",
  "item.morefood:coconut_meat": "§rCoconut Meat",
  "item.morefood:coconut_milk": "§rCoconut Milk",
  "item.morefood:cooked_bacon": "§rCooked Bacon",
  "item.morefood:cooked_bat_meat": "§rCooked Bat Meat",
  "item.morefood:cooked_hotdog_sausage": "§rCooked Hotdog Sausage",
  "item.morefood:cooked_sausage": "§rCooked Sausage",
  "item.morefood:cornflour": "§rCornflour",
  "item.morefood:custard": "§rCustard",
  "item.morefood:cut_bread": "§rCut Bread",
  "item.morefood:cut_fries": "§rCut Fries",
  "item.morefood:dark_chocolate": "§rDark Chocolate",
  "item.morefood:dough": "§rDough",
  "item.morefood:flour": "§rFlour",
  "item.morefood:fried_egg": "§rFried Egg",
  "item.morefood:fried_squid": "§rFried Squid",
  "item.morefood:fries": "§rFries",
  "item.morefood:gelatin": "§rGelatin",
  "item.morefood:hamburger": "§rHamburger",
  "item.morefood:hamburger_patty": "§rHamburger Patty",
  "item.morefood:hops": "§rHops",
  "item.morefood:hot_cocoa": "§rHot Cocoa",
  "item.morefood:hot_coffee": "§rHot Coffee",
  "item.morefood:hot_tea": "§rHot Tea",
  "item.morefood:hotdog": "§rHotdog",
  "item.morefood:hotdog_bun": "§rHotdog Bun",
  "item.morefood:hotdog_sausage": "§rHotdog Sausage",
  "item.morefood:jam": "§rJam",
  "item.morefood:jelly_sandwich": "§rJelly Sandwich",
  "item.morefood:kebab": "§rKebab",
  "item.morefood:macchiato": "§rMacchiato",
  "item.morefood:milk_carton": "§rMilk Carton",
  "item.morefood:milk_chocolate": "§rMilk Chocolate",
  "item.morefood:mocha": "§rMocha",
  "item.morefood:muffin_bun": "§rMuffin Bun",
  "item.morefood:noodles": "§rNoodles",
  "item.morefood:oil": "§rOil",
  "item.morefood:orange_jelly": "§rOrange_jelly",
  "item.morefood:pancakes": "§rPancakes",
  "item.morefood:pasta": "§rPasta",
  "item.morefood:pink_cupcake": "§rPink Cupcake",
  "item.morefood:pitta_bread": "§rPitta Bread",
  "item.morefood:pizza": "§rPizza",
  "item.morefood:pizza_base": "§rPizza Base",
  "item.morefood:pizza_slice": "§rPizza Slice",
  "item.morefood:popcorn": "§rPopcorn",
  "item.morefood:popcorn_bucket": "§rPopcorn Bucket",
  "item.morefood:ramen_noodles": "§rRamen Noodles",
  "item.morefood:raw_hamburger_patty": "§rRaw Hamburger Patty",
  "item.morefood:raw_sausage": "§rRaw Sausage",
  "item.morefood:raw_squid": "§rRaw Squid",
  "item.morefood:raw_veganburger_patty": "§rRaw Veganburger Patty",
  "item.morefood:raw_wedges": "§rRaw Wedges",
  "item.morefood:rice": "§rRice",
  "item.morefood:rice_pudding": "§rRice Pudding",
  "item.morefood:round_cheese": "§rRound Cheese",
  "item.morefood:salt": "§rSalt",
  "item.morefood:sausage_egg_muffin": "§rSausage Egg Muffin",
  "item.morefood:sausage_egg_sandwich": "§rSausage Egg Sandwich",
  "item.morefood:sparkling_water_bucket": "§rSparkling Water Bucket",
  "item.morefood:strawberry_jelly": "§rStrawberry Jelly",
  "item.morefood:sub_bun": "§rSub Bun",
  "item.morefood:sushi": "§rSushi",
  "item.morefood:taco": "§rTaco",
  "item.morefood:tea_leaves": "§rTea Leaves",
  "item.morefood:toast": "§rToast",
  "item.morefood:toffee": "§rToffee",
  "item.morefood:toffee_latte": "§rToffee Latte",
  "item.morefood:tomato_puree": "§rTomato Puree",
  "item.morefood:tortilla": "§rTortilla",
  "item.morefood:turkish_delight": "§rTurkish Delight",
  "item.morefood:vanilla_extract": "§rVanilla Extract",
  "item.morefood:vanilla_latte": "§rVanilla Latte",
  "item.morefood:vanilla_pod": "§rVanilla Pod",
  "item.morefood:veganburger": "§rVeganburger",
  "item.morefood:veganburger_patty": "§rVeganburger Patty",
  "item.morefood:waffle": "§rWaffle",
  "item.morefood:wedges_pot": "§rWedges Pot",
  "item.morefood:white_chocolate": "§rWhite Chocolate",
  "item.morefood:yeast": "§rYeast",

  "item.morefood:beer": "§rBeer",
  "item.morefood:bottled_beer": "§rBeer Bottle",
  "item.morefood:bottled_cider": "§rCider Bottle",
  "item.morefood:bottled_red_wine": "§rRed Wine Bottle",
  "item.morefood:bottled_white_wine": "§rWhite Wine Bottle",
  "item.morefood:cider": "§rCider",
  "item.morefood:red_wine": "§rRed Wine",
  "item.morefood:white_wine": "§rWhite Wine",

  "item.morefood:donut_chocolate": "§rDonut (chocolate)",
  "item.morefood:donut_coffee": "§rDonut (coffee)",
  "item.morefood:donut_golden": "§rDonut (golden)",
  "item.morefood:donut_iced": "§rDonut (iced)",
  "item.morefood:donut_pink_ice": "§rDonut (pink ice)",
  "item.morefood:donut_plain": "§rDonut (plain)",
  "item.morefood:donut_strawberry": "§rDonut (strawberry)",
  "item.morefood:donut_toffee": "§rDonut (toffee)",

  "item.morefood:banana": "§rBanana",
  "item.morefood:grape": "§rGrape",
  "item.morefood:lemon": "§rLemon",
  "item.morefood:olives": "§rOlives",
  "item.morefood:orange": "§rOrange",
  "item.morefood:plum": "§rPlum",
  "item.morefood:raspberry": "§rRaspberry",
  "item.morefood:strawberry": "§rStrawberry",
  "item.morefood:tomato": "§rTomato",

  "item.morefood:ice_bowl": "§rIce Cream Bowl",
  "item.morefood:icecream_banana": "§rIce Cream (banana)",
  "item.morefood:icecream_chocolate": "§rIce Cream (chocolate)",
  "item.morefood:icecream_cone": "§rIce Cream Cone",
  "item.morefood:icecream_strawberry": "§rIce Cream (strawberry)",
  "item.morefood:icecream_toffee": "§rIce Cream (toffee)",
  "item.morefood:icecream_vanilla": "§rIce Cream (vanilla)",

  "item.morefood:icecrush_apple": "§rIce Crush (apple)",
  "item.morefood:icecrush_apple_raspberry": "§rIce Crush (apple raspberry)",
  "item.morefood:icecrush_icecrush_berry": "§rIce Crush (berry)",
  "item.morefood:icecrush_berry": "§rIce Crush (berry)",
  "item.morefood:icecrush_grape": "§rIce Crush (grape)",
  "item.morefood:icecrush_lemon": "§rIce Crush (lemon)",
  "item.morefood:icecrush_melon": "§rIce Crush (melon)",
  "item.morefood:icecrush_mixed_fruit": "§rIce Crush (mixed fruit)",
  "item.morefood:icecrush_orange": "§rIce Crush (orange)",
  "item.morefood:icecrush_strawberry": "§rIce Crush (strawberry)",

  "item.morefood:juice_apple": "§rJuice (melon)",
  "item.morefood:juice_berry": "§rJuice (mixed fruit)",
  "item.morefood:juice_grape": "§rJuice (grape)",
  "item.morefood:juice_lemon": "§rJuice (lemon)",
  "item.morefood:juice_melon": "§rJuice (melon)",
  "item.morefood:juice_mixed_fruit": "§rJuice (mixed fruit)",
  "item.morefood:juice_orange": "§rJuice (orange)",
  "item.morefood:juice_strawberry": "§rJuice (strawberry)",
  "item.morefood:juice_tomato": "§rJuice (tomato)",

  "item.morefood:milkshake_banana": "§rMilkshake (banana)",
  "item.morefood:milkshake_chocolate": "§rMilkshake (chocolate)",
  "item.morefood:milkshake_strawberry": "§rMilkshake (strawberry)",

  "item.morefood:pie_apple": "§rPie (apple)",
  "item.morefood:pie_apple_raspberry": "§rPie (apple raspberry)",
  "item.morefood:pie_base": "§rPie Base",
  "item.morefood:pie_berry": "§rPie (berry)",
  "item.morefood:pie_cheese": "§rPie (cheese)",
  "item.morefood:pie_chicken": "§rPie (chicken)",
  "item.morefood:pie_chocolate": "§rPie (chocolate)",
  "item.morefood:pie_golden_apple": "§rPie (golden apple)",
  "item.morefood:pie_lemon": "§rPie (lemon)",
  "item.morefood:pie_plum": "§rPie (plum)",
  "item.morefood:pie_pork": "§rPie (pork)",
  "item.morefood:pie_steak": "§rPie (steak)",
  "item.morefood:pie_strawberry": "§rPie (strawberry)",
  "item.morefood:pie_toffee": "§rPie (toffee)",

  "item.morefood:smoothie_banana": "§rSmoothie (banana)",
  "item.morefood:smoothie_berry": "§rSmoothie (berry)",
  "item.morefood:smoothie_grape": "§rSmoothie (grape)",
  "item.morefood:smoothie_mixed_fruit": "§rSmoothie (mixed fruit)",
  "item.morefood:smoothie_raspberry": "§rSmoothie (raspberry)",
  "item.morefood:smoothie_strawberry": "§rSmoothie (strawberry)",

  "item.morefood:soda_apple": "§rSoda (apple)",
  "item.morefood:soda_berry": "§rSoda (berry)",
  "item.morefood:soda_grape": "§rSoda (grape)",
  "item.morefood:soda_lemon": "§rSoda (lemon)",
  "item.morefood:soda_orange": "§rSoda (orange)",
  "item.morefood:soda_strawberry": "§rSoda (strawberry)",

  "item.morefood:corn_on_cob": "§rCorn On The Cob",
  "item.morefood:gherkin": "§rGherkin",
  "item.morefood:lettuce": "§rLettuce",
  "item.morefood:onion": "§rOnion",
  "item.morefood:pickles": "§rPickles",

  "item.morefood:beer_glass": "§rBeer Glass",
  "item.morefood:beverage_cup": "§rBeverage Cup",
  "item.morefood:bottle": "§rBottle",
  "item.morefood:carton": "§rCarton",
  "item.morefood:chicken_select_box": "§rChicken Select Box",
  "item.morefood:cream_carton": "§rCream Carton",
  "item.morefood:empty_icecrush_glass": "§rEmpty Icecrush Glass",
  "item.morefood:empty_popcorn_bucket": "§rEmpty Popcorn Bucket",
  "item.morefood:empty_tumbler_glass": "§rEmpty Tumbler Glass",
  "item.morefood:empty_wedges_pot": "§rEmpty Wedges Pot",
  "item.morefood:fry_wrapper": "§rFry Wrapper",
  "item.morefood:hot_beverage_cup": "§rHot Beverage Cup",
  "item.morefood:icing": "§rIcing",
  "item.morefood:jar": "§rJar",
  "item.morefood:pizza_box_opened": "§rPizza Box Opened",
  "item.morefood:recipe_book": "§rRecipe Book",
  "item.morefood:soda_can_empty": "§rSoda Can Empty",
  "item.morefood:starch": "§rStarch",
  "item.morefood:wine_glass": "§rWine Glass",

  "item.morefood:knife_diamond": "§rDiamond Knife",
  "item.morefood:knife_golden": "§rGolden Knife",
  "item.morefood:knife_iron": "§rIron Knife",
  "item.morefood:knife_stone": "§rStone Knife",
  "item.morefood:knife_wooden": "§rWooden Knife",
  "item.morefood:knife_emerald": "§rEmerald Knife",
  "item.morefood:wooden_spoon": "§rWooden Spoon",

  "item.moreplant:coconut": "§rCoconut",
  "item.moreplant:coffee_beans": "§rCoffee Beans",
  "item.moreplant:corn": "§rCorn",
  "item.moreplant:sapling_apple": "§rApple Sapling",
  "item.moreplant:sapling_banana": "§rBanana Sapling",
  "item.moreplant:sapling_lemon": "§rLemon Sapling",
  "item.moreplant:sapling_olive": "§rOlive Sapling",
  "item.moreplant:sapling_orange": "§rOrange Sapling",
  "item.moreplant:sapling_plum": "§rPlum Sapling",
  "item.moreplant:seeds_barley": "§rBarley Seeds",
  "item.moreplant:seeds_gherkin": "§rGherkin Seeds",
  "item.moreplant:seeds_grape": "§rGrape Seeds",
  "item.moreplant:seeds_hops": "§rHops Seeds",
  "item.moreplant:seeds_lettuce": "§rLettuce Seeds",
  "item.moreplant:seeds_onion": "§rOnion Seeds",
  "item.moreplant:seeds_raspberry": "§rRaspberry Seeds",
  "item.moreplant:seeds_rice": "§rRice Seeds",
  "item.moreplant:seeds_strawberry": "§rStrawberry Seeds",
  "item.moreplant:seeds_tea": "§rTea Seeds",
  "item.moreplant:seeds_tomato": "§rTomato Seeds",
  "item.moreplant:seeds_vanilla": "§rVanilla Seeds",
  "item.moreplant:exotic_trader": "§rExotic Trader Spawn Egg"
}
